support:
  sid: support
  parent: admin
  name: 帮助中心
  url: /support
  icon: fa fa-american-sign-language-interpreting
  weight: 2
  enabled: 1
  permission: backend/controllers/support/index

support.index:
  sid: support.index
  parent: support
  name: 列表
  url: /support
  icon:
  weight: 0
  enabled: 1
  permission: backend/controllers/support/index

support.settings:
  sid: support.settings
  parent: support
  name: 设置
  url: /support/settings
  icon:
  weight: 1
  enabled: 1
  permission: backend/controllers/support/settings
